package com.nailart;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
@MapperScan("com.nailart.mapper")
public class NaCoreApplication {
    public static void main(String[] args) {
        SpringApplication.run(NaCoreApplication.class, args);
    }

}
